.content_wrap {width: 100%; height: auto; padding: 60px 70px 117px; box-sizing: border-box; overflow: hidden;}
.content_wrap .c-tit {display: flex; align-items: center; gap: 10px; margin-bottom: 46px; font-size: 40px; font-weight: bold; line-height: 1.25; color: var(--pr0);}
.content_wrap .c-tit:before {content: ''; display: block; width: 5px; height: 30px; background: var(--pr0);}
.content_wrap .content {margin-top: 40px;}
.content_wrap .content:first-of-type {margin-bottom: 0;}

.content .tit-box {margin-bottom: 15px; font-size: 24px; font-weight: 600; line-height: 1.21; color: var(--black);}
.content .tit-box .d-flex {display: flex; align-items: center; justify-content: space-between;}
.content .tit-box .price_txt {display: flex; align-items: center; gap: 30px;}
.content .tit-box .price_txt p {font-size: 18px; font-weight: 400;}
.content .tit {}
.content .tit-box .tit > span {font-size: 0.8em; opacity: 0.5; margin-left: 6px; font-weight: 400;}

/* search-box */
.search-box {position: relative; display: flex; align-items: center; max-width: 300px; width: 100%; height: 50px; margin-bottom: 20px; background: var(--wt); border: 1px solid var(--gray_e6); border-radius: 25px; box-sizing: border-box;}
.search-box input {width: 100%; height: 100%; padding: 0 45px 0 19px; box-sizing: border-box; outline: none;}
.search-box .search-btn {position: absolute; top: 50%; right: 10px; transform: translateY(-50%);}
.search-box .search-btn img {width: 30px; height: auto;}

/* .table-box */
.table-box {width: 100%; height: auto; padding: 20px 25px 30px; box-sizing: border-box; border-radius: 10px; background: var(--wt); border: 1px solid var(--gray_e6);}
.table-box table {width: 100%; border-bottom: 1px solid var(--gray_e6);}
.table-box2 table {}
.table-box table th {height: 50px; background: var(--pr2); vertical-align: middle; border-bottom: 1px solid var(--wt_f9); font-size: 16px; font-weight: 500; line-height: 1.19; color: var(--black);}
.table-box table th:first-child {border-radius: 6px 0 0 6px;}
.table-box table th:last-child {border-radius: 0 6px 6px 0;}

.table-box table th.member_st {min-width: 70px; width: 70px;}
.table-box table th.ac_info {min-width: 70px; width: 70px;}
.table-box table th.wd {min-width: 70px; width: 70px;}

.table-box table th.date {min-width: 145px; width: 145px;}
.table-box table th.st_th {min-width: 118px; width: 118px;}
.table-box table th.add_date {min-width: 174px; width: 174px;}
.table-box table th.adm_id {min-width: 174px; width: 174px;}
.wd_common {table-layout: fixed !important;}
.table-box table th.union_name {min-width: 130px; width: 130px;}
.table-box table th.hd_union {min-width: 170px; width: 170px;}
.table-box table th.memo {min-width: 100%; width: 100%;}
.table-box table th.adm_memo {min-width: 100%; width: 100%;}
.table-box table th.adm_memo2 {width: 225px;}
.table-box table th.union_management {min-width: 90px; width: 90px;}
.table-box table th.information {min-width: 90px; width: 90px;}
.table-box table td {height: auto; padding: 13px 0 10px; box-sizing: border-box; text-align: center; font-size: 16px; font-weight: 300; line-height: 1.19; color: var(--black_26); word-break: keep-all;}
.table-box table td button {display: flex; align-items: center; justify-content: center; min-width: 60px; height: 30px; margin: 0 auto; border-radius: 15px; box-sizing: border-box; font-size: 13px; font-weight: 400; line-height: 1.15; color: var(--wt); background: var(--pr0);}
.table-box table td button.gray_5d {background: #4E5968 !important;}
.table-box table td button.edit {color: var(--pr0);}
.table-box table td.history_btn {font-weight: bold; text-decoration: underline; cursor: pointer;}

.table-box table td span.st_box {display: flex; align-items: center; justify-content: center; width: 68px; height: 30px; margin: 0 auto; border-radius: 5px;}
.table-box table td span.st_box.pr0_c {border: 1px solid var(--pr0);}
.table-box table td span.st_box.red_c {border: 1px solid var(--red);}

.table-box table td .type {display: flex; align-items: center; justify-content: center; width: 68px; height: 30px; margin: 0 auto; border-radius: 5px; border: 1px solid var(--black); font-size: 12px; font-weight: 400; line-height: 1.25; color: var(--black);}
.table-box table td .type1 {background: var(--wt); border-color: var(--gray_e1); color: var(--gray_e1);}
.table-box table td .type2 {background: var(--wt); border-color: var(--gray_b2); color: var(--gray_b2);}
.table-box table td .type3 {background: var(--wt); border-color: var(--gray_5d); color: var(--gray_5d);}
.table-box table td .type4 {background: var(--pr2); border-color: var(--pr2); color: var(--wt);}
.table-box table td .type5 {background: var(--pr0); border-color: var(--pr0); color: var(--wt);}
.table-box table td .type6 {background: var(--pink); border-color: var(--pink); color: var(--wt);}

.table-box table td a {display: flex; align-items: center; justify-content: center; min-width: 60px; width: 60px; height: 30px; margin: 0 auto; border-radius: 15px; box-sizing: border-box; font-size: 13px; font-weight: 400; line-height: 1.15; color: var(--wt);}
.table-box table td a.mb_search {color: var(--black_26); text-decoration: underline; width: auto;}

.table-box table td a.edit {color: var(--pr0);}
.table-box table td.date {color: var(--gray_94);}
.table-box table td.memo {padding: 13px 10px 10px; box-sizing: border-box; word-break: keep-all;}

.table-box2 table td.address {width: 272px; padding: 0 10px;}

.table-box table td select {height: 30px; border: 1px solid var(--gray_e6); border-radius: 15px; padding: 0 8px;}
.table-box table td .input-box {display: flex; flex-direction: initial; justify-content: center; align-items: center; gap: 5px;}
.table-box table td .input-box input {height: 30px; font-size: 14px; padding: 0 10px; width: 180px;}
.table-box table td .input-box button {margin: 0; width: 50px; min-width: 50px;}

/* form-box */
.form-box {width: 100%; height: auto; padding: 25px; box-sizing: border-box; background: var(--wt); border-radius: 10px; border: 1px solid var(--gray_e6);}

/* current */
.current {width: 100%; height: auto;}
.current ul {display: flex; align-items: center; flex-wrap: wrap; gap: 20px 0; margin: 0 -10px;}

.current ul li {width: calc(100% / 7); padding: 0 10px; height: 90px; border-radius: 5px; overflow: hidden; box-sizing: border-box; background: transparent !important;}
.current ul.col6 li {width: calc(100% / 6);}
.current.set4 ul li {width: calc(100% / 4);}


.current ul li.all .child-box:before {background: var(--pr0) !important;}
.current ul li.comple .child-box:before {background: var(--pr0) !important;}
.current ul li.at_comple .child-box:before {background: var(--pr1) !important;}
.current ul li.ins_comple .child-box:before {background: var(--gray_5d) !important;}
.current ul li.shipment_comple .child-box:before {background: var(--gray_b2) !important;}
.current ul li.no_shipment_comple .child-box:before {background: var(--gray_e1) !important;}
.current ul li.withdrawal .child-box:before {background: var(--pink) !important;}

.current ul li.all .child-box {border: 1px solid var(--pr0); background: var(--pr0);}
.current ul li.comple .child-box {border: 1px solid var(--pr0);}
.current ul li.at_comple .child-box {border: 1px solid var(--pr1);}
.current ul li.ins_comple .child-box {border: 1px solid var(--gray_5d);}
.current ul li.shipment_comple .child-box {border: 1px solid var(--gray_b2);}
.current ul li.no_shipment_comple .child-box {border: 1px solid var(--gray_e1);}
.current ul li.withdrawal .child-box {border: 1px solid var(--pink);}

.current ul li.all .child-box .txt .num {color: var(--pr0);}
.current ul li.comple .child-box .txt .num {color: var(--pr0);}
.current ul li.at_comple .child-box .txt .num {color: var(--pr1);}
.current ul li.ins_comple .child-box .txt .num {color: var(--gray_5d);}
.current ul li.shipment_comple .child-box {border: 1px solid var(--gray_b2);}
.current ul li.no_shipment_comple .child-box .txt .num {color: var(--gray_e1);}
.current ul li.withdrawal .child-box .txt .num {color: var(--pink);}

.current ul li .child-box {position: relative; display: flex; align-items: center; justify-content: space-between; width: 100%; height: 100%; padding: 0 20px; box-sizing: border-box; background: var(--wt); border-radius: 5px; overflow: hidden;}
.current ul li .child-box:before {position: absolute; top: 0; left: 0; content: ''; display: block; width: 5px; height: 100%; background: var(--gray_b2);}
.current ul li.pr0 .child-box:before {background: var(--pr0) !important;}
.current ul li .child-box .txt {}
.current ul li.all .child-box .txt .ct {font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--wt);}
.current ul li.all .child-box .txt .num {font-size: 24px; font-weight: 600; line-height: 1.21; letter-spacing: -0.48px; color: var(--wt);}

.current ul li .child-box .txt .ct {font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--gray_58);}
.current ul li .child-box .txt .num {font-size: 24px; font-weight: 600; line-height: 1.21; letter-spacing: -0.48px; color: var(--wt);}
.current ul li .child-box .txt .num > span{font-size: 0.8em;}
.current ul li.shipment_comple .child-box .txt .ct {color: var(--gray_b2);}
.current ul li.shipment_comple .child-box .txt .num {color: var(--gray_b2);}
.current ul li.shipment_comple .child-box .txt .num.num_s {display: flex; align-items: center; flex-wrap: wrap; font-size: 15px;}
.current ul li .child-box .icon {width: 36px; height: auto; display: none;}
.current ul li .child-box .icon img {width: 100%; height: auto;}

/* current_gauge */
.current_gauge {width: 100%; height: auto; padding: 25px; margin-top: 20px; box-sizing: border-box; background: var(--wt); border-radius: 10px; border: solid 1px #e6e6e6;}
.current_gauge .gauge-item {display: flex; align-items: center; justify-content: space-between; gap: 5px; width: 100%;}
.current_gauge .gauge-item > div {display: flex; align-items: center; justify-content: center; width: calc(100% / 5); box-sizing: border-box; height: 15px; border-radius: 15px;}
.current_gauge .gauge-item .num {font-size: 8px; font-weight: 400; line-height: 1.25; letter-spacing: -0.08px; color: var(--wt);}

.current_gauge .current-list {display: flex; flex-flow: column; gap: 15px; width: 100%; height: auto; margin-top: 25px;}
.current_gauge .current-list dl {display: flex; align-items: center; gap: 8px;}
.current_gauge .current-list dl dt {display: flex; align-items: center; gap: 8px; font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--gray_58);}
.current_gauge .current-list dl dt img {width: 20px; height: auto;}
.current_gauge .current-list dl dd {font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--gray_58);}

/* login-area */
.login-area {display: flex; align-items: center; justify-content: center; flex-flow: column; gap: 28px; width: 320px; height: 100vh; margin: 0 auto;}
.login-area .logo {width: 273px; height: auto;}
.login-area .logo img {width: 100%; height: auto;}
.login-area .input-box {width: 100%;}
.login-area .login-btn {display: flex; align-items: center; justify-content: center; width: 100%; height: 50px; margin-top: -18px; border-radius: 25px; background: var(--pr0); box-sizing: border-box; font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--wt);}

/* new_list */
.new_list {width: 100%; height: auto;}
.new_list ul {display: flex; align-items: center; flex-wrap: wrap; gap: 20px 0; margin: 0 -10px;}
.new_list ul li {width: calc(100% / 2); padding: 0 10px; box-sizing: border-box;}
.new_list ul li .child-box {width: 100%; height: 500px; padding: 21px 25px 25px; border-radius: 10px; background: var(--wt); box-sizing: border-box;}
.new_list ul li .child-box > div:not(.db_cs,.db_tit,.d-flex) {margin-bottom: 10px; font-size: 16px; font-weight: 300; line-height: 1; color: #262626;}
.new_list ul li .child-box > div.db_rqs {width: 100%; height: auto; padding-top: 25px; margin-top: 25px; border-top: 1px solid #E6E6E6; font-size: 16px; font-weight: 300; line-height: 1.4; color: #88909B;}
.new_list ul li .child-box > div:last-of-type {margin-bottom: 0;}
.new_list ul li .child-box .db_tit {display: flex; flex-flow: row-reverse; align-items: center; justify-content: space-between; margin-bottom: 21px;}
.new_list ul li .child-box .d-flex {display: flex; align-items: center; gap: 40px; padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #E6E6E6;}
.new_list ul li .child-box .d-flex > div {display: flex; align-items: center; gap: 5px; font-size: 16px; font-weight: 300; line-height: 1; color: #262626;}
.new_list ul li .child-box .d-flex span {display: block; width: 24px; height: auto; aspect-ratio: 1; text-indent: -9999px; overflow: hidden;}
.new_list ul li .child-box .d-flex .name {background: url(./../img/d_flex1.png)no-repeat 50% 50%; background-size: cover;}
.new_list ul li .child-box .d-flex .tell {background: url(./../img/d_flex2.png)no-repeat 50% 50%; background-size: cover;}
.new_list ul li .child-box .d-flex .bs {background: url(./../img/d_flex3.png)no-repeat 50% 50%; background-size: cover;}

.new_list ul li .child-box .db_tit .tit {display: flex; align-items: center; gap: 10px; font-size: 24px; font-weight: bold; line-height: 1; color: var(--pr0);}
.new_list ul li .child-box .db_tit .date {font-size: 16px; font-weight: 400; color: #88909B;}
.new_list ul li .child-box > div {}
.new_list ul li .child-box > div span {}

.ddicon {display: none;}
.bkicon {display: none;}

.new_list ul li.deadline .ddicon {display: inline-block; font-size: 15px; font-weight: 500; background-color: #ffdddd; color: var(--red); padding: 7px 6px 6px;}
.new_list ul li.deadline .db_cs dl dt {color: var(--red) !important;}
.new_list ul li.deadline .db_cs dl dd {color: var(--red) !important;}
.new_list ul li.deadline .db_cs dl dd button{color: var(--red) !important;}

.new_list ul li.book .bkicon {display: inline-block; font-size: 15px; font-weight: 500; background-color: #e7eeff; color: var(--pr0); padding: 7px 6px 6px;}

/* db_cs */
.db_cs {display: flex; align-items: center; justify-content: space-between; width: 100%; height: 50px; padding: 0 20px; margin-bottom: 25px; background: #F1F6FB; border: 1px solid #C4DFFF; border-radius: 6px; box-sizing: border-box;}
.db_cs dl {display: flex; align-items: center; gap: 8px;}
.db_cs dl dt {font-size: 16px; font-weight: 400; line-height: 1; color: #4E5968;}
.db_cs dl dd {display: flex; align-items: center; font-size: 16px; font-weight: 400; line-height: 1; color: #4E5968;}
.db_cs dl dd span {font-size: 24px; font-weight: 600; line-height: 1; color: #4E5968; text-decoration: underline;}
.db_cs dl dd button {padding-bottom: 4px; font-size: 24px; font-weight: 600; line-height: 1; color: #4E5968; text-decoration: underline;}

/* ds 추가 25.06.11 */
.d_btn_th {width: 117px;}
.d_btn {display: flex; align-items: center; justify-content: center; width: 68px; height: 30px; margin: 0 auto; border-radius: 5px; border: 1px solid var(--pr0); font-size: 12px; font-weight: 400; line-height: 1; color: var(--pr0);}
.d_btn[data-db="분배중"] {background: var(--pr0); color: var(--wt);}
.d_btn[data-db="종료"] {border-color: #4E5968; background: #4E5968; color: var(--wt);}
.d_btn[data-db="분배대기"] {}

.d_btn[data-db="취소"] {border: 1px solid var(--red); color: var(--red);}

.flex3set {display: flex; flex-wrap: wrap; gap: 20px 2%;}
.flex3set .content{width: calc(31%); margin:0;}

.bid_btns{display: flex; color: var(--wt); align-items: center; justify-content: center; width: 80px; height: 30px; border-radius: 5px; background: var(--pr0); box-sizing: border-box; font-size: 14px; font-weight: 400;}

.form_btn button.copy_btn {background: var(--pr0); color: var(--wt);}

.content .form_btn.flxbtn {display: flex; align-items: center; justify-content: space-between; margin-bottom: 10px;}
.content .form_btn.flxbtn > div{display: flex; gap: 10px;}


/* ds 251027 */
.no_flex .content_wrap .c-tit:before {display: none;}
.no_flex {display: block !important; background: var(--wt);}
.content_wrap {width: 100%; height: auto; margin: 60px 0 0; box-sizing: border-box;}
.no_flex .content_wrap {padding: 60px 0;}
.content_wrap:last-of-type {margin: 0;}
.content_wrap .container {max-width: 1100px; width: 100%; height: auto; padding: 0; margin: 0 auto; box-sizing: border-box;}
.content_wrap.bgf9 {background: #F9FAFB !important;}
.content .tit-box2 {display: flex; align-items: center; justify-content: space-between;}
.content .tit-box .date {display: flex; align-items: center; gap: 8px;}
.content .tit-box .date p {font-size: 16px; font-weight: 300; line-height: 1; color: var(--black_26);}
.content .tit-box .date span {display: flex; align-items: center; justify-content: center; width: 48px; height: 26px; border-radius: 21px; background: var(--pr0); font-size: 14px; font-weight: 400; line-height: 1; color: var(--wt);}

.content_wrap .content:first-of-type {margin-top: 0;}

.current.set3 ul li {width: calc(100% / 2);}
.no_flex .current ul.col2 {margin-top: 20px;}
.no_flex .current ul.col2 li {width: calc(100% / 2);}
.no_flex .current ul li.shipment_comple .child-box {display: flex; align-items: center; justify-content: space-between;}
.no_flex .current ul li.shipment_comple .child-box .left-box {display: flex; align-items: center; gap: 10px;}
.no_flex .current ul li.shipment_comple .child-box .left-box .icon_img {width: 55px; height: auto;}
.no_flex .current ul li.shipment_comple .child-box .left-box .icon_img img {width: 100%; height: auto;}
.no_flex .current ul li.shipment_comple .child-box .left-box .tit {font-size: 16px; font-weight: 400; line-height: 1.19; color: #4e5968;}
.no_flex .current ul li.shipment_comple .child-box .left-box .tit span {display: block;}

.current ul li.shipment_comple.bgpr0 .child-box:before {background: var(--pr0) !important;}
.current ul li.shipment_comple.bgpr0 .child-box {border-color: var(--pr0) !important;}

/* db_tab */
.db_tab {width: 100%; height: auto; margin-bottom: 40px;}
.db_tab ul {display: flex; align-items: center; gap: 14.5px 0; margin: 0 -7.25px; flex-wrap: wrap;}
.db_tab ul li {width: calc(100% / 4); padding: 0 7.25px; box-sizing: border-box;}
.db_tab ul li .child-box {display: flex; align-items: center; width: 100%; height: 85px; padding-left: 15px; border: 1px solid #d1dae6; border-radius: 5px; box-sizing: border-box;}
.db_tab ul li.active .child-box {background: var(--pr0);}
.db_tab ul li .child-box .icon_box {min-width: 55px; width: 55px; height: auto; border-radius: 100%; background: #F1F6FB;}
.db_tab ul li .child-box .icon_box img {width: 100%; height: auto;}

.db_tab ul li .child-box .db_tit-box {width: 100%; height: auto; text-align: center;}
.db_tab ul li .child-box .db_tit-box .tit {font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--black_26);}
.db_tab ul li.active .child-box .db_tit-box .tit {color: var(--wt);}

.new_list2 ul li .child-box {height: 428px; padding: 25px; height: auto !important;}
.new_list2 ul li .child-box .db_tit {margin-bottom: 25px;}
.new_list2 ul li .child-box {border: 1px solid var(--gray_e6);}
.new_list2 ul li .child-box .d-flex.type_2 {padding: 13px 15px; box-sizing: border-box; border-radius: 6px; border: 1px solid #C4DFFF; background: #F1F6FB;}

.new_list2 ul li .child-box > div:not(.db_cs,.db_tit,.d-flex) {line-height: 1.19;}

.new_list2 ul li .child-box .line {padding-top: 25px; margin-top: 25px; border-top: 1px solid var(--gray_e6);}
.new_list2 ul li .child-box .more_btn {display: flex; align-items: center; justify-content: center; width: 100%; height: 35px; border-top: 1px solid var(--gray_e6); border-radius: 5px; background: var(--pr0); font-size: 14px; font-weight: 400; line-height: 1.14; color: var(--wt); cursor:pointer;}

.new_list2 ul li .child-box .d-flex {gap: 26px;}
.new_list2 ul li .child-box .d-flex .card {background: url(./../img/d_flex2_new.png) no-repeat 50% 50%; background-size: cover;}
.new_list2 ul li .child-box .d-flex span {min-width: 24px;}

/* 비활성화 일때 */
.new_list2 ul li.disabled {opacity: 0.5;}
.new_list2 ul li.disabled .child-box .db_tit .tit {color: #b0b8c1;}
.new_list2 ul li.disabled .child-box .more_btn {background: #b0b8c1;}


/* ds 251104 */
.content_wrap .content form {margin-bottom: 30px;}
.content_wrap .content form:last-of-type {margin-bottom: 0;}
.form_btn2 button {width: 100px; height: 45px;}
.form_btn2 button.red {border-color: var(--red);}

.table-box2.table_box_new table {table-layout: fixed; width: 900px;}

.new_list2 ul li .child-box .d-flex small {width: 40px; height: auto; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.new_list2 ul li .child-box .d-flex.type_2 {gap: 0; justify-content: space-between;}

.tit-box.tit-box2 .tit {margin-bottom: 0; font-size: 24px; font-weight: 600; line-height: 1.21; color: var(--black);}

.content_wrap .content:last-of-type {margin-top: 40px;}

.current.set3.set4 ul li {width: calc(100% / 4);}

/* ds 251211 */
.form-box_col .input-box .d-flex {flex-wrap: wrap;}
.form-box_col .input-box input {width: calc(100% / 5);}
.form-box_col .input-box select {width: calc(100% / 5);}
/* .overflow {overflow: auto; overflow-y: hidden;} */

/* 251216 */
.file_box {position: relative; width: 100%; height: 50px; padding: 0 19px; border-radius: 25px; background: var(--gray_e6); box-sizing: border-box; border: 1px solid var(--gray_e6); background: var(--wt_fc); font-size: 16px; font-weight: 300; line-height: 1.19; color: var(--black_26); overflow: hidden;}
.file_box input {position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; z-index: 2;}
.file_box p {display: flex; align-items: center; width: 100%; height: 100%;}

.file_box.dflex {display: flex; align-items: center; justify-content: space-between;}
.file_box.dflex a{position: relative; z-index: 99; text-decoration: underline; cursor: pointer; white-space: nowrap; width: 60px; color: var(--pr0);}


/* .table-box.w_150 {}
.table-box.w_150 table th {min-width: 150px; width: 150px;}
.table-box.w_150 table th:first-of-type {min-width: 100px; width: 100px;} */
.new_table-box {overflow: hidden;}
.new_table-box table {table-layout: fixed;}
th.w_235 {min-width: 235px; width: 235px;}
th.w_135 {min-width: 135px; width: 135px;}
th.w_150 {min-width: 150px; width: 150px;}
.table-box table td .input-box {flex-flow: column;}
.table-box table td .input-box input {width: 100%;}
.table-box table td .input-box button {width: 100%;}
.table-box table td select {width: 100%;}
/* .table-box table td {word-break: break-all;} */
.table-box table td.hidden {overflow: hidden; width: 100%; white-space: nowrap; text-overflow: ellipsis;}
.table-box table td.hidden:hover {text-overflow: initial; overflow: initial; white-space: wrap;}

/* table */
.table_box_gs {width: 100%; height: auto; padding: 20px 25px 30px; box-sizing: border-box; border-radius: 10px; background: var(--wt); border: 1px solid var(--gray_e6); overflow: auto; overflow-y: hidden;}
/* .table_box_gs table {width: 1700px;} */
.table_box_gs table.table_gs2 {width: 100%;}
.table_box_gs table th {height: 50px; background: var(--pr2); vertical-align: middle; font-size: 14px; font-weight: 500; line-height: 1.19; color: var(--black); border: none; border-right: 1px solid var(--wt);}
.table_box_gs table thead tr:first-child th {border-bottom: 1px solid var(--wt);}
.table_box_gs table tbody tr:first-child th {border-top: 1px solid var(--wt); background: var(--pr2); vertical-align: middle; font-size: 14px; font-weight: 500; line-height: 1.19; color: var(--black); border: none; border-right: 1px solid var(--wt);}
.table_box_gs table tbody tr:first-child th:nth-child(odd) {border-right: 0;}
.table_box_gs table td {height: auto; padding: 13px 0 10px; box-sizing: border-box; text-align: center; font-size: 14px; font-weight: 300; line-height: 1.19; color: var(--black_26); word-break: keep-all; border: none;}

table.clickable td {cursor: pointer; text-decoration: underline; font-weight: 500;}
table.clickable td:first-of-type {cursor:initial; text-decoration: none; font-weight: 300;}
table.clickable td:nth-of-type(3) {cursor:initial; text-decoration: none; font-weight: 300;}

.table_box_gs tr.lastbold td {font-weight: 500; color: var(--pr0);}

ul.clickable li {cursor: pointer;}


.report_list {width: 100%; height: auto; margin-top: 40px;}
.report_list ul {display: flex; flex-wrap: wrap; align-items: center; gap: 10px 0; margin: 0 -5px;}
.report_list ul li {width: calc(100% / 4); padding: 0 5px; box-sizing: border-box;}
.report_list ul li .child-box {width: 100%; padding: 25px; box-sizing: border-box; background: var(--wt); border-radius: 10px; border: 1px solid var(--gray_e6);}
.report_list ul li .child-box .d-flex {display: flex; align-items: center; justify-content: space-between; margin-bottom: 10px;}
.report_list ul li .child-box .date {font-size: 16px; font-weight: 400; line-height: 1.19; color: #88909B;}
.report_list ul li .child-box .subadmname {font-size: 16px; font-weight: 400; line-height: 1.19; color: var(--black);}
.report_list ul li .child-box .logintime {color: #8d8d8d}
.report_list ul li.save_none .child-box .txt-box {height: calc(100% - 55px);}
.report_list ul li.save_none .child-box .txt-box textarea {height: 100%;}
.report_list ul li .child-box .txt-box .tit {margin-bottom: 5px; font-size: 16px; font-weight: 400; line-height: 1.3; color: var(--black);}
.report_list ul li .child-box .txt-box textarea {width: 100%; height: 209px; padding: 5px; margin-bottom: 5px; border-radius: 10px; border: 1px solid var(--gray_e6); font-size: 15px; font-weight: 400; line-height: 1.3; color: var(--black); resize: none; box-sizing: border-box;}
.report_list ul li .child-box .save_btn {display: flex; align-items: center; justify-content: center; width: 100%; height: 35px; border-radius: 10px; background: var(--pr0); font-size: 15px; font-weight: 400; line-height: 1; color: var(--wt);}

.report_list ul li .child-box input {width: 100%; height: 35px; padding: 5px; border-radius: 10px; border: 1px solid var(--gray_e6); font-size: 15px; font-weight: 400; line-height: 1.3; color: var(--black); box-sizing: border-box;}


.report_list + .table-box {margin-top: 10px;}

@media screen and (max-width: 1300px){
.report_list ul li {width: calc(100% / 3);}
}
@media screen and (max-width: 900px){
.report_list ul li {width: calc(100% / 2);}
}
@media screen and (max-width: 600px){
.report_list ul li {width: calc(100% / 1);}
.report_list ul li .child-box {padding: 15px;}
.report_list ul li .child-box .txt-box textarea {height: 227px;}
}